» Ubuntu » Packages

Error

two or more packages specified (ruby-sdl-dbg raring)